<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class StudentGrowth extends Model
{
    protected $table = 'student_growth';

    protected $fillable = [
        'student_id',
        'user_id',
        'incident',
        'behavior',
        'suggestion',
    ];

    public function student()
    {
        return $this->belongsTo(Student::class);
    }

    public function user()
    {
        return $this->belongsTo(User::class);
    }
}
